
h2{font-size:123.1%;margin:1em 0;font-weight:bold;}
#connexion { width: 70%; margin: 0 auto; padding-top: 10px;text-align: center;}
#FormConnexion label { width: 100px; }
#FormConnexion input { width: 50%; }
#FormConnexion #submitbutton { width: 150px; }
#motdepasseoublie table { margin: 0 auto; }

#FormNouveauMotDePasse label { width: 200px; }

#liensAccueil { width: 800px; margin: 60px auto 0; z-index: 1; }
#liensAccueil .ligne { clear: both; margin: 0 auto; }
.lienAccueil { display: block; /*width: 395px;*/ float: left; /*height: 105px;*/ text-decoration: none; position: relative; margin: 10px; padding: 10px; z-index: 1;}
.lienAccueil:hover { background-color: #eeeeee; }
.lienAccueil img { /*float: left;*/ height: 100px; border: 2px solid #969696; }
.lienAccueil .lienTexte { /*margin-left: 115px;*/ text-align: center; }
.lienAccueil .lienTexte .infos { position: absolute; bottom: 10px; }
.lienAccueil h2 { margin-top: 0px; padding-top: 10px; text-decoration: underline;}
#questionconfiance .form-group label {
     width: 150px;
}
#questionconfiance .form-group input {
     width: 180px;
}
#questionconfiance .form-group select {
     width: 180px;
}
#doubleauthentification input {
     width: 250px;
}
#doubleauthentification label {
     width: 150px;
}
#doubleauthentification .submit input {
     width: 100px;
}

#submitbuttonCode:hover {
    background: white;
    color : #0067A1;
}
#submitbuttonCode
{
    background: #0067A1;
    color: white;
    border: 1px solid #0067A1;
    width: 200px;
}

.form-table-connexion{
  width: 240px;              
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0 8px;     
  font-size: 12px;
}


.form-table-connexion td{
  padding: 4px 6px;          
  vertical-align: middle;
}


.form-table-connexion td:first-child,
.form-table-connexion .ico-cell{
  width: 34px;               
  text-align: center;
}

.form-table-connexion .ico{
  width: 18px;               
  height: 18px;
  display: inline-block;
  vertical-align: middle;
}

.form-table-connexion input,
.form-table-connexion select{
  width: 100% !important;
  height: 22px;              
  padding: 2px 8px;          
  box-sizing: border-box;
  border: 1px solid #777;
  border-radius: 4px;
  background: #fff;
  font-size: 12px;
}

.form-table-connexion input[type="submit"],
.form-table-connexion button{
  width: 100% !important;
  height: 24px;
  line-height: 24px;
  padding: 0 8px;
  border-radius: 4px;
}

.form-table-connexion .bg{
  background: #F1F1F1;
}

/* mot de passe oublie */

.form-table-mdpoublie{
  width: 400px;            
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0 8px;    
  font-size: 12px;
}

.form-table-mdpoublie td{
  padding: 4px 6px;          
  vertical-align: middle;
}

.form-table-mdpoublie td:first-child,
.form-table-mdpoublie .ico-cell{
  width: 38% !important;               
  text-align: right;
}
.form-table-mdpoublie label{
  float:none;
}

.form-table-mdpoublie .ico{
  width: 18px;               
  height: 18px;
  display: inline-block;
  vertical-align: middle;
}

.form-table-mdpoublie input,
.form-table-mdpoublie select{
  width: 100% !important;
  height: 22px;              
  padding: 2px 8px;          
  box-sizing: border-box;
  border: 1px solid #777;
  border-radius: 4px;
  background: #fff;
  font-size: 12px;
}

.form-table-mdpoublie input[type="submit"],
.form-table-mdpoublie button{
  width: 100% !important;
  height: 24px;
  line-height: 24px;
  padding: 0 8px;
  border-radius: 4px;
}

.form-table-mdpoublie .bg{
  background: #F1F1F1;
}

.form-table-codeActivation{
  width: 350px;            
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0 3px;    
  font-size: 12px;
}

.form-table-codeActivation td{
  padding: 4px 2px;          
  vertical-align: middle;
}

.form-table-codeActivation td:first-child,
.form-table-codeActivation .ico-cell{
  width: 50% !important;               
  text-align: right;
}
.form-table-codeActivation label{
  float:none;
}

.form-table-codeActivation .ico{
  width: 18px;               
  height: 18px;
  display: inline-block;
  vertical-align: middle;
}

.form-table-codeActivation input,
.form-table-codeActivation select{
  width: 100% !important;
  height: 22px;              
  padding: 2px 4px;          
  box-sizing: border-box;
  border: 1px solid #777;
  border-radius: 4px;
  background: #fff;
  font-size: 12px;
}

.form-table-codeActivation input[type="submit"],
.form-table-codeActivation button{
  width: 100% !important;
  height: 22px;
  line-height: 24px;
  padding: 0 8px;
  border-radius: 4px;
}

.form-table-codeActivation .bg{
  background: #F1F1F1;
}

.form-table-modifiermdpexpiration{
  width: 400px;            
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0 3px;    
  font-size: 12px;
}

.form-table-modifiermdpexpiration td{
  padding: 4px 2px;          
  vertical-align: middle;
}

.form-table-modifiermdpexpiration td:first-child,
.form-table-modifiermdpexpiration .ico-cell{
  width: 55% !important;               
  text-align: right;
}
.form-table-modifiermdpexpiration label{
  float:none;
}

.form-table-modifiermdpexpiration .ico{
  width: 18px;               
  height: 18px;
  display: inline-block;
  vertical-align: middle;
}

.form-table-modifiermdpexpiration input,
.form-table-modifiermdpexpiration select{
  width: 100% !important;
  height: 22px;              
  padding: 2px 4px;          
  box-sizing: border-box;
  border: 1px solid #777;
  border-radius: 4px;
  background: #fff;
  font-size: 12px;
}

.form-table-modifiermdpexpiration input[type="submit"],
.form-table-modifiermdpexpiration button{
  width: 100% !important;
  height: 22px;
  line-height: 24px;
  padding: 0 8px;
  border-radius: 4px;
}

.form-table-modifiermdpexpiration .bg{
  background: #F1F1F1;
}



.btn-switch{
  padding:2px 4px;
  border:1px solid #aaa;
  background:#fff;
  border-radius:6px;
  cursor:pointer;
  margin: 0;
  
}

#graphique_aligner{
  width: 100% !important;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
 
  box-sizing: border-box;
  text-align: center;
}

#graphique_aligner h2{
 
  float: none !important;  
   margin-right: 7px;
}

#btnToggleSiren{

   position: static !important;
   margin-right: 3px;
}


